--[[
	All the spells we need... thanks to BabbleSpell
	they're included cause it's now independent, small, and won't change

	Translators, please go here: http://www.wowace.com/projects/smartmount/localization/

]]--

if GetLocale() == 'enUS' then -- English
	SmartMount.SpellLocale = {
		["Aquatic Form"] = "Aquatic Form",
		["Bear Form"] = "Bear Form",
		["Cat Form"] = "Cat Form",
		Dalaran = "Dalaran",
		["Dire Bear Form"] = "Dire Bear Form",
		["Flight Form"] = "Flight Form",
		["Ghost Wolf"] = "Ghost Wolf",
		["Hook of the Master Angler"] = "Hook of the Master Angler",
		["Krasus' Landing"] = "Krasus' Landing",
		Levitate = "Levitate",
		["Moonkin Form"] = "Moonkin Form",
		Riding = "Riding",
		Shadowmeld = "Shadowmeld",
		["Slow Fall"] = "Slow Fall",
		["Swift Flight Form"] = "Swift Flight Form",
		["Travel Form"] = "Travel Form",
		["Tree of Life"] = "Tree of Life",
		Wintergrasp = "Wintergrasp",
	}
elseif GetLocale() == 'frFR' then -- French
	SmartMount.SpellLocale = {
		["Aquatic Form"] = "Forme aquatique",
		["Bear Form"] = "Forme d'ours",
		["Cat Form"] = "Forme de félin",
		Dalaran = "Dalaran", -- Requires localization
		["Dire Bear Form"] = "Forme d'ours redoutable",
		["Flight Form"] = "Forme de vol",
		["Ghost Wolf"] = "Loup fantôme",
		["Hook of the Master Angler"] = "Hameçon du maître pêcheur",
		["Krasus' Landing"] = "Krasus' Landing", -- Requires localization
		Levitate = "Lévitation",
		["Moonkin Form"] = "Forme de sélénien",
		Riding = "Monte",
		Shadowmeld = "Camouflage dans l'ombre",
		["Slow Fall"] = "Chute lente",
		["Swift Flight Form"] = "Forme de vol rapide",
		["Travel Form"] = "Forme de voyage",
		["Tree of Life"] = "Arbre de vie",
		Wintergrasp = "Joug-d'hiver",
	}
elseif GetLocale() == 'deDE' then -- German
	SmartMount.SpellLocale = {
		["Aquatic Form"] = "Wassergestalt",
		["Bear Form"] = "Bärengestalt",
		["Cat Form"] = "Katzengestalt",
		Dalaran = "Dalaran",
		["Dire Bear Form"] = "Terrorbärengestalt",
		["Flight Form"] = "Fluggestalt",
		["Ghost Wolf"] = "Geisterwolf",
		["Hook of the Master Angler"] = "Angelhaken des Anglermeisters",
		["Krasus' Landing"] = "Krasus' Landeplatz",
		Levitate = "Levitieren",
		["Moonkin Form"] = "Moonkingestalt",
		Riding = "Reiten",
		Shadowmeld = "Schattenmimik",
		["Slow Fall"] = "Langsamer Fall",
		["Swift Flight Form"] = "Schnelle Fluggestalt",
		["Travel Form"] = "Reisegestalt",
		["Tree of Life"] = "Baum des Lebens",
		Wintergrasp = "Tausendwintersee",
	}
elseif GetLocale() == 'koKR' then -- Korean
	SmartMount.SpellLocale = {
		["Aquatic Form"] = "바다표범 변신",
		["Bear Form"] = "곰 변신",
		["Cat Form"] = "표범 변신",
		Dalaran = "달라란",
		["Dire Bear Form"] = "광포한 곰 변신",
		["Flight Form"] = "폭풍까마귀 변신",
		["Ghost Wolf"] = "늑대 정령",
		["Hook of the Master Angler"] = "낚시대가의 낚싯바늘",
		["Krasus' Landing"] = "크라서스 착륙장",
		Levitate = "공중 부양",
		["Moonkin Form"] = "달빛야수 변신",
		Riding = "말채",
		Shadowmeld = "그림자 숨기",
		["Slow Fall"] = "저속 낙하",
		["Swift Flight Form"] = "빠른 폭풍까마귀 변신",
		["Travel Form"] = "치타 변신",
		["Tree of Life"] = "생명의 나무",
		Wintergrasp = "겨울손아귀 호수",
	}
elseif GetLocale() == 'esMX' then -- Latin American Spanish
	SmartMount.SpellLocale = {
		["Aquatic Form"] = "Forma acuática", -- Needs review
		["Bear Form"] = "Forma de oso", -- Needs review
		["Cat Form"] = "Forma felina", -- Needs review
		Dalaran = "Dalaran", -- Needs review
		["Dire Bear Form"] = "Forma de oso temible", -- Needs review
		["Flight Form"] = "Forma voladora", -- Needs review
		["Ghost Wolf"] = "Lobo fantasmal", -- Needs review
		["Hook of the Master Angler"] = "Anzuelo de Maestro pescador", -- Needs review
		["Krasus' Landing"] = "Krasus' Landing", -- Requires localization
		Levitate = "Levitar", -- Needs review
		["Moonkin Form"] = "Forma de lechúcico lunar", -- Needs review
		Riding = "Equitación", -- Needs review
		Shadowmeld = "Fusión de las Sombras", -- Needs review
		["Slow Fall"] = "Caída lenta1", -- Needs review
		["Swift Flight Form"] = "Forma de Vuelo presto", -- Needs review
		["Travel Form"] = "Forma de viaje", -- Needs review
		["Tree of Life"] = "Árbol de vida", -- Needs review
		Wintergrasp = "Conquista del Invierno", -- Needs review
	}
elseif GetLocale() == 'ruRU' then -- Russian
	SmartMount.SpellLocale = {
		["Aquatic Form"] = "Водный облик",
		["Bear Form"] = "Облик медведя",
		["Cat Form"] = "Облик кошки",
		Dalaran = "Dalaran", -- Requires localization
		["Dire Bear Form"] = "Облик лютого медведя",
		["Flight Form"] = "Облик птицы",
		["Ghost Wolf"] = "Призрачный волк",
		["Hook of the Master Angler"] = "Hook of the Master Angler",
		["Krasus' Landing"] = "Krasus' Landing", -- Requires localization
		Levitate = "Левитация",
		["Moonkin Form"] = "Облик лунного совуха",
		Riding = "Riding",
		Shadowmeld = "Уход в тень",
		["Slow Fall"] = "Замедленное падение",
		["Swift Flight Form"] = "Быстрый воздушный облик",
		["Travel Form"] = "Походный облик",
		["Tree of Life"] = "Древо Жизни",
		Wintergrasp = "Wintergrasp", -- Requires localization
	}
elseif GetLocale() == 'zhCN' then -- Simplified Chinese
	SmartMount.SpellLocale = {
		["Aquatic Form"] = "水栖形态",
		["Bear Form"] = "熊形态",
		["Cat Form"] = "猎豹形态",
		Dalaran = "Dalaran", -- Requires localization
		["Dire Bear Form"] = "巨熊形态",
		["Flight Form"] = "飞行形态",
		["Ghost Wolf"] = "幽魂之狼",
		["Hook of the Master Angler"] = "钓鱼大师鱼钩",
		["Krasus' Landing"] = "Krasus' Landing", -- Requires localization
		Levitate = "漂浮术",
		["Moonkin Form"] = "枭兽形态",
		Riding = "骑术",
		Shadowmeld = "影遁",
		["Slow Fall"] = "缓落术",
		["Swift Flight Form"] = "迅捷飞行形态",
		["Travel Form"] = "旅行形态",
		["Tree of Life"] = "生命之树",
		Wintergrasp = "冬拥湖",
	}
elseif GetLocale() == 'esES' then -- Spanish
	SmartMount.SpellLocale = {
		["Aquatic Form"] = "Forma acuática",
		["Bear Form"] = "Forma de oso",
		["Cat Form"] = "Forma felina",
		Dalaran = "Dalaran", -- Requires localization
		["Dire Bear Form"] = "Forma de oso temible",
		["Flight Form"] = "Forma voladora",
		["Ghost Wolf"] = "Lobo fantasmal",
		["Hook of the Master Angler"] = "Anzuelo de Maestro pescador",
		["Krasus' Landing"] = "Krasus' Landing", -- Requires localization
		Levitate = "Levitar",
		["Moonkin Form"] = "Forma de lechúcico lunar",
		Riding = "Equitación",
		Shadowmeld = "Fusión de las Sombras",
		["Slow Fall"] = "Caída lenta1",
		["Swift Flight Form"] = "Forma de Vuelo presto",
		["Travel Form"] = "Forma de viaje",
		["Tree of Life"] = "Árbol de vida",
		Wintergrasp = "Conquista del Invierno",
	}
elseif GetLocale() == 'zhTW' then -- Traditional Chinese
	SmartMount.SpellLocale = {
		["Aquatic Form"] = "水棲形態",
		["Bear Form"] = "熊形態",
		["Cat Form"] = "獵豹形態",
		Dalaran = "Dalaran", -- Requires localization
		["Dire Bear Form"] = "巨熊形態",
		["Flight Form"] = "飛行形態",
		["Ghost Wolf"] = "鬼魂之狼",
		["Hook of the Master Angler"] = "釣魚大師魚鉤",
		["Krasus' Landing"] = "Krasus' Landing", -- Requires localization
		Levitate = "漂浮術",
		["Moonkin Form"] = "梟獸形態",
		Riding = "騎術",
		Shadowmeld = "影遁",
		["Slow Fall"] = "緩落術",
		["Swift Flight Form"] = "迅捷飛行形態",
		["Travel Form"] = "旅行形態",
		["Tree of Life"] = "生命之樹",
		Wintergrasp = "Wintergrasp", -- Requires localization
	}
end -- if
